
Foreman - Bug #13157

Left padding on status icons is too much on host index and show pages

01/12/2016 10:25 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Tom Caspy   

Category: Web Interface   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3139

  

Description

The fix for #13075 affected every page that uses status icons as well as text, it wasn't confined in any way to the padding between

the icon and text on host#show.

Two instances of this:

1. The status icons and host names on hosts#index are now indented too far to the left, so the padding around the whole cell

(top-left-bottom) is inconsistent.

2. The status icons on host#show are now out of line with the text in the cells below.

It has fixed the padding between icon and text, but the same class that was changed is applied to the icon as well as the text.

Related issues:

Related to Foreman - Bug #13075: Missing padding between host#show status ico... Closed 01/08/2016

Associated revisions

Revision a80e0589 - 02/17/2016 08:44 AM - Tom Caspy

fixes #13157 - adding padding to icons in hosts#show

History

#1 - 01/12/2016 10:26 AM - Dominic Cleal

- Related to Bug #13075: Missing padding between host#show status icon and caption added

#2 - 02/01/2016 07:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tom Caspy

- Pull request https://github.com/theforeman/foreman/pull/3139 added

#3 - 02/17/2016 09:01 AM - Tom Caspy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a80e058901dd9bfc0e75b13963b2dc33123918f3.
